.header{
    width: 100%;
    margin-top: 48px;
    background-color: white;
    padding-top: 20px;

    .search{
        width: 90%;
        margin: 0 auto;

    }

    .chips{
        padding: 24px 0;
        display: flex;
    }
}